/*////////////////////////


home
///////////////////////*/
#top_main{
    width: 100%;
    height: 100vh;
}


/* 

トップスクロール

*/

.scrolldown{
	position:absolute;
	left:50%;
	bottom:40px;
	height:30px;
}
.scrolldown span{
	position: absolute;
	left:-18px;
	top: -18px;
	color: #fff;
	font-size: 1.5em;
	letter-spacing: 0.05em;
}
.scrolldown::after{
	content: "";
	position: absolute;
	top: 0;
	width: 1px;
	height: 30px;
	background: #fff;
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}
@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:30px;
		opacity: 1;
	}
	100%{
		height:0;
		top:50px;
		opacity: 0;
	}
}

/* 

home共通タイトル

*/
h2{
	text-align: center;
	font-size: 4.5em;
	letter-spacing: 5.5px;
	margin: 2em auto 0.3em;
	color: #405B50;
}
h2 span{
	display: inline-block;
	margin-bottom: 10px;
	font-size: 14px;
	letter-spacing: 1.5px;
	font-weight: 400;
}
a.tate {
	display: inline-block;
	position: relative;
	width: 100%;
	bottom: 0;
	z-index: 2;
	padding: 3em;
	overflow: hidden;
	color: #405B50;
	text-transform: uppercase;
	text-decoration: none;
	writing-mode: vertical-lr;
  }
  a.tate::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 1px;
	height: 100px;
	background: #405B50;
	animation: sdl 2s cubic-bezier(1, 0, 0, 1) infinite;
  }
  @keyframes sdl {
	0% {
	  transform: scale(1, 0);
	  transform-origin: 0 0;
	}
	35% {
	  transform: scale(1, 1);
	  transform-origin: 0 0;
	}
	35.1% {
	  transform: scale(1, 1);
	  transform-origin: 0 100%;
	}
	70%, 100% {
	  transform: scale(1, 0);
	  transform-origin: 0 100%;
	}
  }



/* 

accss 

*/
#access{
	margin: 5em 2em;
}
#access p{
	text-align: center;
	font-size: 1.25em;
	letter-spacing: 1.3px;
	line-height: 28px;
	margin: 1em auto 2em;
	font-weight: 500;
}
#access hr{
	border-top: 0.8px solid #333;
}

/* 

menu

*/
.menu_bg{
	width: 100%;
	height: 20vh;
	background-size: cover;
	background-position: center;
	position: relative;
	margin: 4em 0 18em;
}
.m_bg{
	background-image: url(/image/home/menu_m.jpg);
}
.l_bg{
	background-image: url(/image/home/menu_l.jpg);
}
.d_bg{
	background-image: url(/image/home/menu_d.jpg);
}
.c_bg{
	background-image: url(/image/home/menu_c.jpg);
}
.t_bg{
	background-image: url(/image/home/menu_t.jpg);
}

.menu_box{
	width: 100%;
	position: absolute;
	margin: 7em 0 5.5em;
}
.menu_box h3{
	color: rgba(255,255,255,0.9);
	font-size: 5em;
	text-align: center;
	margin-bottom: -8px;
	letter-spacing: 3px;
}
.menutxt{
	width: 90%;
	margin: 0 auto;
	text-align: center;
	background-color: rgba(255,255,255,0.9);
	padding: 2em;
}
.menutxt p{
	font-size: 1.25em;
	line-height: 28px;
	margin-bottom: 1em;
}

/* 

news

*/
#newsWrap{
	margin: 0 2em;
}
#newsList{
	margin: 2em 0;
}
.news_cont{
	margin: 0.5em 0;
}
.news_cont a{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #efefef;
}
.news_img{
	width: 45%;
	margin: 1em;
}
.data{
	width: 55%;
	margin: 1em;
	color: #333;
}
.data .date{
	font-size: 1.2em;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.data .ttl{
	font-size: 1.3em;
	line-height: 20px;
	font-weight: 500;
}

/* 

recruit

*/
#recruit p{
	text-align: center;
	font-size: 1.25em;
	letter-spacing: 1.3px;
	line-height: 26px;
	margin: 1em 2em 2em;
	font-weight: 500;
}
.recruit_flex {
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
    margin: 2em auto;
}
.zoom-with-text {
    width: 50%;
}
.zoom-with-text-image {
    overflow: hidden;
    padding: 90% 0 0;
    margin: 0.2em;
    position: relative;
}
.zoom-with-text-link {
    align-items: center;
    color: #fff;
    display: flex;
    font-size: 1.3em;
    letter-spacing: 1.3px;
    line-height: 26px;
    text-align: center;
    font-weight: 600;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 100%;
    z-index: 2;
    background: rgba(0,0,0,.3);
	padding: 3px;
}

.zoom-with-text-photo {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    transition: all .2s ease-in-out;
    z-index: 1;
}
.zoom-with-text-link:hover {
    text-shadow: 0 0 35px rgba(0,0,0,.4);
	background: rgba(0,0,0,.1);
}
.zoom-with-text-link:hover +.zoom-with-text-photo {
    transform: scale3d(1.1,1.1,1); /* hover時の倍率を指定 */
}



/*////////////////////////

---tb.pc---

///////////////////////*/
@media screen and (min-width: 768px){
	.menutxt p {
		font-size: 1.4em;
	}
	#recruit p {
		font-size: 1.4em;
	}
	.zoom-with-text-link {
		font-size: 1.6em;
	}
}

@media screen and (min-width: 1024px){

	h2 {
		font-size: 6.5em;
		margin: 1em auto 0.3em;
	}
	h2 span {
		font-size: 17px;
	}
	#access {
		margin: 5em 12em;
	}
	#access p {
		font-size: 1.35em;
	}
	.home_menu{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.home_menu .btn{
		width: 220px;
	}
	.data .ttl {
		font-size: 1.2em;
	}
	.menutxt {
		width: 95%;
	}
	.menutxt p {
		font-size: 1.2em;
	}
	.menu_bg{
		width: 30%;
		height: 30vh;
		margin: 9em 1em 8em;
	}
	.menu_box {
		margin: 11em 0 5.5em;
	}
	#newsList {
		margin: 4em 0 6em;
		display: flex;
	}
	.news_cont {
		margin: 0.5em;
		width: 100%;
	}
	
	.zoom-with-text {
		width: 25%;
	}
	.zoom-with-text-link {
		font-size: 1.3em;
	}
}

@media screen and (min-width: 1280px){
	.home_menu .btn{
		width: 300px;
	}
	.menu_bg{
		margin: 5em 1em 8em;
	}
}